/*!
Theme Name:   Center for Entrepreneurship
Theme URI:    https://tenacity.io/themes/center-for-entrepreneurship/
Author:       Tenacity
Author URI:   https://tenacity.io/
Version:      1.0.2
Description:  Custom child theme for the theme 'Cindy'
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Template:     cindy
Text Domain:  center-for-entrepreneurship
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
/* Put your custom CSS styles below... */
:root {
  --accent-color-1: #f8ad51;
  --accent-color-2: #337660;
  --accent-color-3: #4b4756;
  --color_sidebar_background: #111111
; }

h1 {
  font-weight: 800 !important; }

#menu-toggle {
  border: 0 transparent !important; }

.page-header {
  padding-top: var(--white_space) !important;
  padding-bottom: calc(var(--white_space) / 2) !important; }

.site :focus {
  outline-width: 1px;
  outline-style: solid;
  outline-offset: 1px;
  outline-color: var(--accent-color-1); }

.site-header .main-navigation-section {
  -webkit-box-shadow: 0 -5px 5px -5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 -5px 5px -5px rgba(0, 0, 0, 0.2);
  border: 0 !important; }

.site-header .main-navigation-content.site-header-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.site-header .site-header-content {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .site-header .site-header-content .header-widgets {
    -webkit-box-flex: initial;
    -ms-flex: initial;
    flex: initial; }

.site-header #menu-become-a-client-button-group li::before {
  content: none !important; }

.site-header #menu-become-a-client-button-group .button {
  text-decoration: none !important;
  padding: 0 !important;
  line-height: 1; }
  .site-header #menu-become-a-client-button-group .button a {
    padding: 1rem;
    font-size: 1.125rem;
    line-height: 1;
    display: block;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    text-decoration: none !important; }
    .site-header #menu-become-a-client-button-group .button a::before {
      content: none !important;
      display: none !important; }
    .site-header #menu-become-a-client-button-group .button a:hover {
      background: var(--accent-color-2);
      color: var(--wp--preset--color--white); }

.site-header .menu-social-links a {
  color: var(--wp--style--color--link);
  min-height: 2rem;
  display: block; }
  .site-header .menu-social-links a .svg-icon {
    width: 2rem !important;
    height: 2rem !important; }

@media (max-width: 1023.9px) {
  .site-header #site-navigation + #nav_menu-2 {
    display: none !important; }
    .site-header #site-navigation + #nav_menu-2 .menu-social-links {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
  .site-header #site-navigation.toggled + #nav_menu-2 {
    display: block !important;
    position: fixed !important;
    bottom: 1rem !important;
    right: 1rem !important;
    z-index: 9999 !important; } }

.site-header .menu-primary > li > a {
  padding-left: 1rem;
  padding-right: 1rem; }
  .site-header .menu-primary > li > a:before {
    right: 0;
    left: 0;
    border-radius: 0;
    border: 0 none;
    bottom: 0;
    top: auto;
    margin: 0;
    width: auto;
    height: 6px;
    background: var(--accent-color-1);
    -webkit-transform: none;
    -ms-transform: none;
    transform: none; }

.site-header .menu-primary > li:not(:last-child) {
  margin-right: 0.5rem !important; }

.page-header .breadcrumbs-container {
  padding-top: 1rem !important; }

.wp-block-latest-posts.is-grid a:not(.link-more):before {
  border-color: var(--accent-color-1) !important; }

.site-footer .logo {
  max-width: 200px !important; }

.site-footer .footer-widgets {
  gap: 2vw; }
  .site-footer .footer-widgets .widget {
    -webkit-box-flex: initial;
    -ms-flex: initial;
    flex: initial; }
  .site-footer .footer-widgets .widget_nav_menu {
    padding-top: 1rem; }

.site-footer .footer-2-widgets-section:first-child {
  border: 0 !important; }

.gform-theme.gform-theme--framework.gform_wrapper label.gfield_label.gform-field-label, .gform-theme.gform-theme--framework.gform_wrapper legend.gfield_label.gform-field-label.gfield_label_before_complex, .gform-theme.gform-theme--framework.gform_wrapper legend.gfield_label.gform-field-label {
  font-size: 1.125rem;
  font-weight: 600; }

.gform-theme.gform-theme--framework.gform_wrapper .gform-field-label.gfield_header_item.gform-grid-col {
  font-size: 1rem; }

.gform-theme.gform-theme--framework.gform_wrapper input[type=text], .gform-theme.gform-theme--framework.gform_wrapper input[type=tel], .gform-theme.gform-theme--framework.gform_wrapper input[type=email], .gform-theme.gform-theme--framework.gform_wrapper input[type=url], .gform-theme.gform-theme--framework.gform_wrapper input[type=number], .gform-theme.gform-theme--framework.gform_wrapper select {
  font-size: 1rem !important;
  height: 3rem !important; }

.gform-theme.gform-theme--framework.gform_wrapper input[type=text], .gform-theme.gform-theme--framework.gform_wrapper input[type=tel], .gform-theme.gform-theme--framework.gform_wrapper input[type=email], .gform-theme.gform-theme--framework.gform_wrapper input[type=url], .gform-theme.gform-theme--framework.gform_wrapper input[type=number], .gform-theme.gform-theme--framework.gform_wrapper textarea, .gform-theme.gform-theme--framework.gform_wrapper select {
  border: 1px solid #e0e0e0 !important; }
  .gform-theme.gform-theme--framework.gform_wrapper input[type=text]:focus, .gform-theme.gform-theme--framework.gform_wrapper input[type=tel]:focus, .gform-theme.gform-theme--framework.gform_wrapper input[type=email]:focus, .gform-theme.gform-theme--framework.gform_wrapper input[type=url]:focus, .gform-theme.gform-theme--framework.gform_wrapper input[type=number]:focus, .gform-theme.gform-theme--framework.gform_wrapper textarea:focus, .gform-theme.gform-theme--framework.gform_wrapper select:focus {
    outline-color: var(--accent-color-1) !important; }

.gform-theme.gform-theme--framework.gform_wrapper input[type=submit], .gform-theme.gform-theme--framework.gform_wrapper input[type=reset] {
  display: inline-block !important;
  padding: 1rem !important;
  font-size: 1.125rem !important;
  font-weight: 600 !important;
  line-height: 1 !important;
  text-transform: uppercase !important;
  text-decoration: none !important;
  text-align: center !important;
  letter-spacing: var(--letter_spacing) !important;
  background: var(--color_button_background) !important;
  color: var(--color_button_text) !important;
  border: 1px solid transparent !important;
  border-radius: 0 !important;
  cursor: pointer !important;
  -webkit-transition: background 0.3s, border 0.3s, -webkit-box-shadow 0.3s !important;
  transition: background 0.3s, border 0.3s, -webkit-box-shadow 0.3s !important;
  -o-transition: box-shadow 0.3s, background 0.3s, border 0.3s !important;
  transition: box-shadow 0.3s, background 0.3s, border 0.3s !important;
  transition: box-shadow 0.3s, background 0.3s, border 0.3s, -webkit-box-shadow 0.3s !important; }
  .gform-theme.gform-theme--framework.gform_wrapper input[type=submit]:hover, .gform-theme.gform-theme--framework.gform_wrapper input[type=reset]:hover {
    background: var(--accent-color-2) !important;
    color: var(--wp--preset--color--white) !important; }

.gform-theme.gform-theme--framework.gform_wrapper .field_sublabel_below .gform-field-label--type-sub {
  font-size: 1rem; }

.gform-theme.gform-theme--framework.gform_wrapper .add_list_item {
  background: var(--accent-color-2) !important; }

@media (min-width: 767.9px) {
  #gform_3 div#input_3_26, #gform_3 div#input_3_27 {
    -webkit-column-count: 2;
    column-count: 2;
    display: block; }
    #gform_3 div#input_3_26 > div, #gform_3 div#input_3_27 > div {
      width: 100%;
      padding: 0 0 10px 0; } }

@media (min-width: 1023.9px) {
  #gform_3 div#input_3_26, #gform_3 div#input_3_27 {
    -webkit-column-count: 3;
    column-count: 3; } }

#gform_confirmation_message_3 {
  font-size: 2rem;
  line-height: 1.3; }

@media (max-width: 1023.9px) {
  .site-branding {
    padding: 1rem !important;
    margin-right: 1rem !important; }
    .site-branding .custom-logo {
      max-height: 5rem !important; } }

.sidebar .widget {
  background: -webkit-gradient(linear, left top, left bottom, from(#111), to(#000)) !important;
  background: -webkit-linear-gradient(#111, #000) !important;
  background: -o-linear-gradient(#111, #000) !important;
  background: linear-gradient(#111, #000) !important;
  border-top: 0.5rem solid #d30000 !important; }

.sidebar .widget_categories ul li.cat-item:before, .sidebar .widget_categories ul li[class*=-border-color]:before, .sidebar .widget_nav_menu ul:not(.menu-social-links) li.cat-item:before, .sidebar .widget_nav_menu ul:not(.menu-social-links) li[class*=-border-color]:before, .sidebar .widget_pages ul li.cat-item:before, .sidebar .widget_pages ul li[class*=-border-color]:before {
  border-right: 0 none !important; }

.widget_archive ul li, .widget_categories ul li, .widget_meta ul li, .widget_nav_menu ul:not(.menu-social-links) li, .widget_pages ul li, .widget_recent_comments ul li, .widget_recent_entries ul li, .widget_rss ul li {
  padding: .25rem 0 0.75rem !important; }

.widget_archive ul li:before, .widget_categories ul li:before, .widget_meta ul li:before, .widget_nav_menu ul:not(.menu-social-links) li:before, .widget_pages ul li:before, .widget_recent_comments ul li:before, .widget_recent_entries ul li:before, .widget_rss ul li:before {
  content: none !important; }

.widget_recent_entries .post-date:before {
  opacity: 1 !important; }

.button:active, .button:focus, .button:hover, .wp-block-button__link:active, .wp-block-button__link:focus, .wp-block-button__link:hover, [type=button]:active, [type=button]:focus, [type=button]:hover, [type=submit]:active, [type=submit]:focus, [type=submit]:hover, button:active, button:focus, button:hover {
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }
